///<reference path="../../../Elements/Classes/Say.ts"/>
class ContentNounSimple implements Printable {
    private name : string;

    public constructor (name : string) {
        this.name = name;
    }

    public getPrintedName(): string {
        return " " + this.name + " ";
    }
}